﻿

/*#region Desktop*/
 nav{width:100%;padding-top: 20px;/*background-color:rgb(4, 32, 45)*/background-color:#ECECEC;}
 ul.slogo {padding-left:0px;}
.slogo li { display:inline-block; padding-left:0px; padding-right:0px;}
.slogo li:first-child > img{background-repeat:no-repeat; /*width:100%;*/ height:auto; background-size:100% auto; }
.slogo li:last-child > img{background-repeat:no-repeat; width:20%; height:auto;  float:right; vertical-align:middle; background-size: 100% auto; margin-right:100px;}
.slogo li:nth-child(2) > span{margin-left:15px; color: #3f3f40;font-family: "Raleway";font-size: 16px;}
.mousePointer{cursor: pointer;}
.lPadding{padding-left:15px !important;}
    .navbar-fixed-top {
		top: 0;
		border-width: 0;
	}
/*#endregion*/

#sliderMenu {height: 100vh; font-size:18px; z-index:3000; width: 400px; padding: 0px; background-color: #444;}
#sliderMenu > div {width: 400px; height: 60px; background-color: #444; color: white; transition: all .15s ease;}
#sliderMenu > div > div:not(:first-child) {width: 100%; height: 60px; margin-left: 20px; margin-right: 20px;}
#sliderMenu > div:not(:first-child):not(:last-child):hover {background-color: #606060;color:white;}
#sliderMenu > div:not(:first-child) > div {padding-top: 17px; height: 60px; /*padding-bottom: 15px; padding-left:0px;*/ margin-left: 40px; margin-right:40px;}
#sliderMenu > div:last-child {/*height: 100vh;*/ padding: 17px; text-align:right; padding-right: 40px; visibility:hidden;}
#sliderMenu > div:first-child {padding: 15px; text-align:right; padding-right: 40px;}

.borderbottom {border-bottom: 1px solid #c8c8c8;}
.menuHidden{right:-400px;}
.defaultPointer{cursor:default;}
.mousePointer{cursor:pointer;}
.positionMenuTop{top:0px;position:fixed;}
.menuOpen{right:0px !important;}

.transition{
    -webkit-transition: right 0.3s ease; 
	-moz-transition: right 0.3s ease;  
	-o-transition: right 0.3s ease;  
	transition: right 0.3s ease; 
    /*transition-delay: 0.1s;*/
}

@media (max-width: 767px) {
    ul.slogo {padding-left:20px; padding-right:20px;}
    .slogo li {padding:0px;}
    .slogo > li:nth-child(2) > span {display:none;}
    .slogo > li:first-child > img {display: block;height:40px;width:auto;}

    #sliderMenu{width: 100vw; padding: 0px; overflow-y: scroll; overflow-x: hidden; -webkit-overflow-scrolling: touch; height: 100%;}
    #sliderMenu > div{width: 100vw;}
    .menuHidden{right: -100vw;}
    /*.positionMenuTop{top:80px;position:fixed;}*/
    /*.navbar-fixed-top{height:82px;}*/
    #sliderMenu > div:last-child {visibility:visible;}
}
/*-------Medium iPad Portrait----------*/
@media (min-width: 768px) and (max-width: 992px){
    .slogo > li:nth-child(2) > span {display:none;}
    .slogo > li:first-child > img {display: block;height:50px;width:auto;}

    #sliderMenu{width: 50vw; padding: 0px;}
    #sliderMenu > div{width: 50vw;}
    .menuHidden{right: -50vw;}
}
/*-------Medium iPad Landscape----------*/
@media (min-width: 993px) and (max-width: 1218px){
    .slogo > li:first-child > img{display: block;height:50px;width:auto;}

    #sliderMenu{width: 35vw ; padding: 0px;}
    #sliderMenu > div{width: 35vw;}
    .menuHidden{right: -35vw;}
}